services:
- name: service-0
  addr: :8388
  handler:
    type: ss
    auth:
      username: chacha20-ietf-poly1305
      password: a1234567
  listener:
    type: tcp

#AEAD_AES_128_GCM
#AEAD_AES_256_GCM
#AEAD_CHACHA20_POLY1305
#AEAD_XCHACHA20_POLY1305